@charset "utf-8";
body {
    letter-spacing: 0.05rem;
    background-color: #F2F2F2;
}
body img {
  max-width: 100%;
}

body a {
  transition: all 200ms ease-out 0s;
}

body a:focus,
body [type=button]:focus,
body [type="submit"]:focus,
body select:focus {
  outline: 3px #f44336 dotted !important;
  outline-offset: -3px;
  opacity: 1;
}

body input:focus, body select:focus,body textarea:focus {
  background-color: #ffeb3b !important;
  color: #000 !important;
  outline: 3px #f44336 dotted !important;
}

body .content.small {
  font-size: 95%;
}

body .content.medium {
  font-size: 100%;
}

body .content.big {
  font-size: 105%
}
.into {
  position: absolute;
}

.into a {
  opacity: 0;
}
.pin{
    position: absolute;
    top: -150px;
}
.more{
    margin: 0px 0;
}
.more a {
  background-color: #7666cf;
  position: relative;
  text-decoration: none;
  padding: 10px 20px;
  border-radius: 5px;
  color: #fff;
  display:-webkit-inline-flex;
  display:inline-flex;
  -webkit-justify-content:center;
  justify-content:center;
  -webkit-align-items:center;
  align-items:center;
  font-weight: bold;
  font-size: 105%;
}

.more a:hover {
    background-color: #584aab;
    letter-spacing: 2px;
}

.more a img {
    height: 11px;
}
/*toplink*/
.sm-blue .top_link .link a,
.sm-blue .top_link .link {
  color: #5d5d5d;
  text-decoration: none;
}

.sm-blue .top_link .link a {
  white-space: nowrap;
  position: relative;
}


.sm-blue .top_link .link a:hover {
  text-decoration: underline;
  color: #000;
  background: transparent;
}

.sm-blue .top_link ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  background: transparent;
}
.sm-blue .top_link .font_size li.large {
  font-size: 115%;
}

.sm-blue .top_link .font_size li.small {
  font-size: 90%;
}
.sm-blue .top_link .font_size li>a.active {
  background-color: #7666CF !important;
  color: #fff !important;
}

.sm-blue .top_link .font_size a {
  background-color: #e3e3e3;
  text-align: center;
  text-decoration: none;
  color: #000;
  padding: 0;
  display: inline-block;
  border-radius: 7px;
  width: 35px;
  height: 35px;
  line-height: 35px;
  border: 0 !important;
}

.sm-blue .top_link .font_size a:hover {
  background-color: #ffffff;
  padding: 0;
}


.sm-blue .top_link .search_box ul li img {
    width: 27px;
    height: 24px;
  }
.sm-blue .top_link .searchbt a:hover img {
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}

.sm-blue .top_link .searchbt a:hover {
    background: transparent;
}

.sm-blue .top_link .searchbt img {
    transition: all 200ms ease-out 0s;
}

@media screen and (min-width: 992px) {
.sm-blue > li.righttop {
    position: absolute;
    top: -40px;
    right: 0;
}

.sm-blue > li.righttop.phone {
    display: none;
}
.sm-blue .top_link {
    width: 100%;
    justify-content: flex-end!important;
  }
.sm-blue .top_link .link a:first-child::after,
  .sm-blue .top_link .link a:last-child::after{
    display: none;
}
.sm-blue .top_link .link a::after {
    content: "";
    width: 1px;
    top: 0;
    bottom: 0;
    background-color: #c1c1c1;
    display: block;
    position: absolute;
    right: 0;
}
  
.sm-blue .top_link>div {
    padding: 0 5px;
    display: -webkit-flex;
    display:flex;
    -webkit-align-items:center;
    align-items:center;
  }

.sm-blue .top_link .font_size li {
  padding: 0 5px;
  border-top: 0;
}



.menu .sm-blue .top_link ul {
    border: none;
    box-shadow: none;
    background-color: transparent;
    position: relative;
}


.sm-blue .top_link .link a {
  padding: 0 10px;
}
}
@media screen and (max-width: 992px) {
    .menu .righttop.pc {
    display: none;
}


.menu .top_link .link a {
    background-color: #efefef;
    border-radius: 7px;
    padding: 8px 16px;
}


.menu li.righttop {
    position: relative;
    padding: 10px 15px 30px 15px;
}

.menu .sm-blue .nav {
    padding: 0 15px;
}
.sm-blue .top_link .font_size li {
  padding: 0 8px 0 0;
}
}


@media (max-width: 992px) and (min-width: 480px){
.menu .righttop .top_link>div{
    display: -webkit-inline-flex;
    display:inline-flex;
    -webkit-align-items:center;
    align-items:center;
}
.menu .righttop .top_link .link a {
    margin: 10px 3px;
}  
}
@media screen and (max-width: 480px) {
.menu .righttop .top_link .link a {
    margin: 0 0 5px 0;
    width: 100%;
    text-align: center;
}
}

/*上方區塊*/
header {
  position: relative;
  width: 100%;
  z-index: 99;
}

.toplink {
  position: absolute;
  top: 0;
}

/*lightbox搜尋*/
.modal-content .search input {
  font-size: 110%;
  border: none;
  background-color: #e7e7e7;
  padding: 5px 10px;
  width: 100%;
  border-radius: 5px;
}

.modal-content .search .keyword {
  color: #000000;
  font-size: 110%;
  letter-spacing: 1px;
  margin: 0;
  font-weight: bold;
}

.modal-content .search>label {
  position: absolute;
  width: 100%;
  top: 0;
}

.modal-content .search .keyword svg {
  width: 20px;
  margin: -3px 0px 0 2px;
  height: 20px;
}

.modal-content .search .keyword svg .a {
  fill: #000;
}

.search_link a,
.search_link {
  color: #358fc6;
  padding: 5px 5px 5px 0;
}

.search_bt a {
  background-color: #338ec6;
  color: #fff;
  display: block;
  padding: 5px 10px;
  border-radius: 5px;
}

.search_bt a:hover {
  text-decoration: none;
  background-color: #115682;
}

.search_bt a svg {
  width: 16px;
  height: 17px;
  fill: #fff;
  margin: -3px 0 0 0;
}

.modal-content .hotsearch {
  font-size: 95%;
  width: 100%;
  padding: 5px;
  position: relative;
}

.modal-content .hotsearch a {
  color: #7666CF;
  text-decoration: none;
}

.modal-content .hotsearch a:hover {
  text-decoration: underline;
}

.modal-content .adv a {
  color: #000;
  text-decoration: underline;
}

.modal-content .search .search_bt {
  padding: 0;
  margin: 0 0 0 5px;
}

.modal-content .search {
  display: flex;
  padding: 30px 0 0 0;
  position: relative;
}

.modal-content .search_bt input[type="button"],
.modal-content .search_bt input[type="submit"] {
  margin: 0;
  background-color: #7666CF;
  border: none;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  padding: 6px 10px;
  color: #fff;
  font-size: 105%;
}

@media (min-width:992px) {
   header {
    padding: 45px 15px 0 15px;
  }
    h1 {
      position: absolute;
      z-index: 9;
      margin: 0;
      left: 0;
      transition: all 200ms ease-out 0s;
      max-width: 280px;
      top: -35px;
  }
  .modal.show .modal-dialog {
    /* max-width: 690px; */
  }

  header.smaller {
    position: fixed;
    z-index: 99;
    background-color: #fff;
    top: -5px;
    -webkit-box-shadow: 1px 1px 7px 0 rgba(0,0,0,0.3);
    box-shadow: 1px 1px 7px 0 rgba(0,0,0,0.3);
    padding: 10px 30px 0 30px;
  }

header.smaller h1 {
    top: -12px;
    height: 50px;
    max-width: 185px;
}
  header.smaller .sm-simple > li.righttop {
    display: none;
}
}

@media (max-width: 1130px) and (min-width: 993px) {
  h1 {
        max-width: 200px;
        top: -26px;
  }
  header {
        padding: 45px 10px 0 10px;
    }

header.smaller {
    padding: 10px;
}
}


@media (max-width:992px) {
  header {
    /* z-index: 99; */
    max-width: 100%;
    /* overflow: scroll; */
    /* height: 100%; */
  }

header h1 img {
    height: 50px;
}

header.smaller {
    /* top: 0; */
    /* position: fixed; */
    /* box-shadow: 0px 2px 7px 0px rgba(0,0,0,0.3); */
    /* -webkit-box-shadow: 0px 2px 7px 0px rgba(0,0,0,0.3); */
    -moz-box-shadow: 0px 2px 7px 0px rgba(0,0,0,0.3);
}

  h1 {
    text-align: center;
    padding: 5px 35px 10px 60px;
    margin: 0;
    background-color: #fff;
    z-index: 9;
    position: fixed;
    width: 100%;
    top: 0;
  }

.menu.smaller h1 {
    -webkit-box-shadow: 1px 0px 6px 1px rgba(0,0,0,0.3);
    box-shadow: 1px 0px 6px 1px rgba(0,0,0,0.3);
}
  .social ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
  display: flex;
  }
  .social ul li{
  width: 33.333%;
  padding: 10px;
  }
  .social ul li a{
  display: block;
  }
}

@media screen and (min-width: 480px) {
  .modal-content .adv {
    position: absolute;
    right: 15px;
    bottom: 20px;
  }
}



/*fat*/
.fatfoot {
  position: relative;
  z-index: 9;
  background-color: #2B1E71;
}

.fatfoot .box {
    max-width: 1440px;
    margin: auto;
}
@media screen and (min-width: 992px) {
.flogo {
    margin: 0 110px 0 0;
    min-width: 260px;
    max-width: 260px;
}
.fatfoot .btn {
  position: absolute;
  z-index: 9;
  width: 40px;
  height: 40px;
  background-repeat: no-repeat;
  background-position: center;
  display: block;
  text-indent: -9999px;
  background-color: #eae7f9;
  border-radius: 50px;
  top: 0;
  transition: all 200ms ease-out;
  left: 50%;
  transform: translate(-50%, -50%);
}

.fatfoot .btn:focus {
    outline: 3px #f00 dotted;
}
.fatfoot .btn.collapsed {
  top: 0;
}
.fatfoot .btn:before {
  content: "點選收合";
  color: #ffffff;
  top: 52px;
  display: block;
  text-indent: 0;
  white-space: nowrap;
  padding: 0;
  letter-spacing: 2px;
  position: absolute;
  transform: translate(-50%, -50%);
  left: 50%;
}

.fatfoot .btn:after {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    transform: translate(-50%, -50%);
    position: absolute;
    left: 50%;
    top: 50%;
    background-image: url(../images/icon/fat_close.svg);
    background-position: center;
    background-repeat: no-repeat;
}

.fatfoot .btn.collapsed:after {background-image: url(../images/icon/fat_open.svg);}

.fatfoot .btn.collapsed:before {
  content: "點選展開";
  color: #fff;
}
.fatfoot .card-body {
  border: none;
  letter-spacing: 1px;
  padding: 4.25rem 1.25rem 1.25rem 1.25rem;
  background-color: transparent;
}

.fatfoot .card-body {flex-direction: row;}
.fatfoot .card-body ul li {
  padding: 4px 0 4px 5px;
  margin: 0;
  list-style-type: none;
}
.fatfoot .card-body ul li.ftitle {
  font-size: 110%;
  font-weight: 600;
  padding: 15px 50px 10px 5px;
}

.fatfoot .card-body ul li.ftitle::before {
    display: "";
}


.fatfoot .card-body ul {
    padding: 0 10px;
}
.fatfoot .card-body ul li.ftitle a {
  color: #ffffff;
}

.fatfoot .card-body ul li.ftitle a:hover {
}
.fatfoot .card-body ul li a {
  color: #ffffff;
  text-decoration: none;
}

.fatfoot .card-body ul li.ftitle a::before {display: none;}

.fatfoot .card-body ul li a:hover {
    text-decoration: underline;
}
}
@media screen and (max-width: 992px) {
  .fatfoot{display: none;}
}
/*footer*/

footer{background-color: #2b1e71;border-top: 1px #64668b solid;}
footer .box {
    max-width: 1440px;
    margin: auto;
    padding: 0 15px;
}
footer ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
  color: #fff;
}
footer ul li {
  display: inline-block;
}


footer .info{
    padding: 0 15px 10px 0;
    font-size: 95%;
}
footer .info svg {
    width: 20px;
    height: 25px;
}
footer .info li a svg .e {
    fill: #06988a;
}
footer .info li a:hover svg .e {
    fill: #2ca36e;
}
footer .info ul li{
    width: 100%;
    line-height: 130%;
    padding: 3px 0;
    color: #fff;
}

footer .info ul li a {
    color: #fff;
    text-decoration: none;
}

footer .info ul li .iconlink img {
    width: 20px;
    height: 20px;
}

footer .info ul li .iconlink {
    display: inline-block;
    position: relative;
    top: -2px;
}

footer .acc_box {
    padding: 15px 0 15px 0;
}
footer .acc_box .link {
    margin: 10px 0 20px 0;
}

footer .acc_box .link a:hover {
    transform: none;
    color: #ffec88;
}
footer .acc_box ul li {
    font-size: 90%;
}

footer .acc_box ul li a img {
    height: 45px;
}
footer .privacy ul{
    padding: 0 0 6px 0;
}
footer .privacy ul li{
    position: relative;
    padding: 0 15px 0 0;
}

footer .privacy ul.link li::after {
    content: "";
    position: absolute;
    top: 3px;
    bottom: 3px;
    width: 1px;
    display: block;
    background-color: #fff;
    right: 5px;
}

footer .privacy ul.link li:last-child::after {
    display: none;
}
footer .privacy ul li a{
    color: #fff;
    text-decoration: none;
    display: block;
}

footer .acc_box ul li a {
    display: block;
    color: #fff;
}

footer .privacy ul li a:hover,footer .acc_box ul li a:hover {
    -moz-transform: scale(0.9);
    -webkit-transform: scale(0.9);
    -o-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
}

footer .privacy ul.link li a:hover {
    text-decoration: underline;
}
@media screen and (min-width: 992px) {
  footer .privacy {
    right: 15px;
    top: 15px;
    position: absolute;
}
  footer .acc_box{
  position: absolute;
  right: 15px;
  top: 0;
  bottom: 10px;
}

footer .acc_box ul {
    text-align: right;
}

footer .acc_box .link {
    
}

footer .acc_box .link li {margin: 0 20px 0 0;}

footer .acc_box .link li:last-child {
    margin: 0;
}

}
@media screen and (max-width: 992px) {
footer .privacy ul{
    display: inline-block;
}
  }
/*右下快捷*/
.ai {
  position: fixed;
  z-index: 9;
}

.ai a {
    background-color: #F4CB57;
    border-radius: 100px;
    text-decoration: none;
    box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.5);
    -webkit-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.5);
    font-size: 90%;
}

.ai a:hover {
    -moz-transform: scale(0.9);
    -webkit-transform: scale(0.9);
    -o-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
}

.ai p {
    color: #000;
    margin: 0;
}

.ai:hover p {
}

.ai a::after {
}

@media screen and (max-width: 992px) {
  .shortcut{display: none;}
}
@media screen and (min-width: 767px) {
  .ai {
  right: 12px;
  bottom: 8%;
}
  .ai a {
    width: 80px;
    height: 80px;
}

.ai a img {
    width: 40px;
}


.ai a:hover {
  bottom: 10px;
}
}
@media screen and (max-width: 767px) {
    .ai {
  right: 14px;
  bottom: 60px;
}
  .ai a {
    width: 50px;
    height: 50px;
    background-color: #ffd745;
}

.ai a img {
    width: 35px;
}

.ai a p {
    display: none;
}
}


/*top*/
.mgotop{
    position: fixed;
    z-index: 99;
}

.mgotop a {
    display: block;
    position: relative;
    opacity: 0.5;
    background-color: rgb(119 93 185);
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
	color: transparent;
}

.mgotop a img {
    position: absolute;
    left: 50%;
    top: 50%;
    height: 25%;
    transform: rotate(-45deg) translate(0%, -75%);
}

.mgotop a::before {
    /* content: ""; */
    /* display: block; */
    /* -webkit-transform: translate(-50%, -50%) rotate(315deg); */
    /* position: absolute; */
    /* border-top: solid 2px #ffffff; */
    /* border-right: solid 2px #ffffff; */
    /* left: 50%; */
    /* transform: translate(-50%, -50%) rotate(315deg); */
}

.mgotop a::after {
    /* content: ""; */
    /* background-color: rgba(255,255,255,0.3); */
    /* width: 70px; */
    /* height: 70px; */
    /* display: block; */
    /* border-radius: 10px; */
    -moz-transform:rotate(45deg);
    /* -webkit-transform:rotate(45deg); */
    -o-transform:rotate(45deg);
    -ms-transform:rotate(45deg);
    transform:rotate(45deg);
    right: 0;
    position: absolute;
    bottom: -30px;
}

.mgotop a:hover {
    opacity: 1;
}

@media screen and (min-width: 767px) {
.mgotop{
    right: 22px;
    bottom: -15px;
}

.mgotop a {
    width: 65px;
    height: 65px;
    border-radius: 10px;
}
.mgotop a::before {
    /* width: 15px; */
    /* height: 15px; */
    /* top: 62%; */
}
}
@media screen and (max-width: 767px) {
.mgotop{
    right: 18px;
    bottom: 15px;
}

.mgotop a {
    width: 40px;
    height: 40px;
    border-radius: 50px;
}
  .mgotop a::before {
    width: 10px;
    height: 10px;
    top: 50%;
}
}
.main.font-small {
  font-size: 85%;
}
.main.font-medium {
  font-size: 100%;
}
.main.font-large {
  font-size: 130%;
}
